Subject: ARCTIC BEEKEEPING

From: TOM LEWIS <[email-masked]>
Date: 28 Feb 1995 02:10:21 GMT

QUIT

charles tuckey - 
Those are great questions, Im afraid I dont have many answers.
I was in the Yukon Territory for several summers, and my story
about feeding bees and brood to cattle above the arctic circle
was second hand at the time.  I would guess the bees came
from european settlers rather than the intuit.  I have however seen th
the bees work all 24 hrs! since their polarized navigation never shuts down
neither do the bees.
As for nectar sources, I think there is an abundance of bloom for the short
season.  [Cpollination did not factor into the discussions I had.

Hope this helps, maybe we can get someone with more first hand experience.

tom lewis